Subject: bug#11354: 24.1.50; long lines (214 chars!) in files.el

From: Stefan Monnier <[email-masked]>
Date: Thu, 26 Apr 2012 16:59:33 -0400

> If this had been classified as `wishlist' instead of `won't fix' I would not
> have replied at all.

It's classified as "you know how to fix it, so please just do it".

        Stefan